# BAL, BALLS

NAME
BAL, BALLS - set the ball radius.
SYNOPSIS
BAL value
BALLS value
DESCRIPTION
Set the ball radius (in angstroms). The ball radius is used to draw the selected atoms as balls. To draw atom as balls, execute the command ATOMS BA2 (specular balls) or ATOMS BALLS (balls with lower contrast). Short forms: ATO BA2, ATO BAL. Default ball radius is 0.40 angstroms, but this may be changed in the configuration file .garlicrc .
The ball radius may be set individually for each atom. Just select a single atom or more atoms and execute the command BAL with a single parameter (a new ball radius). The command BALLS affects the selected atom of the structure which is currently "caught" (see the command CATCH ) .
RELATED COMMANDS
BONDS is used to define drawing style for bonds. SSB is used to define drawing style for disulfide bonds. ATOMS is used to define drawing style for atoms. STICKS is used to define the sticks radius (many people like to draw structures as balls and sticks).